/*-----------------------------------------
　id
-------------------------------------------*/
#container{
	width: 900px;
	margin: 0 auto;
	background-color: #F3ECDB;
}

#index_header{
	width: 886px;
	height: 88px;
	background-image: url("../img/index_header.png");
	color: white;
	font-size: 7pt;
	padding-top: 8px;
	padding-left: 14px;
}
#index_header .oneday{
	text-align : right;
	margin : 3px 15px 0 0;
	}
#header{
	width: 886px;
	height: 88px;
	background-image: url("../img/header.png");
	color: white;
	font-size: 7pt;
	padding-top: 8px;
	padding-left: 14px;
}

#footer{
	width: 886px;
	height: 90px;
	background: url("../img/footer.png") bottom right no-repeat;
	color: white;
	font-size: 11px;
	padding-top: 8px;
	padding-left: 14px;
}

#main_sheet{
	background-image: url("../img/main_sheet.png");
	background-repeat: no-repeat;
}

#base_top{
	background-image: url("../img/haikei_texture.png");
	background-repeat:repeat;
}

#base_base{
	background-image: url("../img/haikei_meito.png");
	background-repeat:repeat;
}

#index_header a:link   { text-decoration: none; color: #FFFFFF; }
#index_header a:visited { text-decoration: none; color: #FFFFFF; }
#index_header a:active  { text-decoration: none; color: #FFFFFF; }
#index_header a:hover	  { text-decoration: none; color: #FFFFFF; }

#header a:link   { text-decoration: none; color: #FFFFFF; }
#header a:visited { text-decoration: none; color: #FFFFFF; }
#header a:active  { text-decoration: none; color: #FFFFFF; }
#header a:hover	  { text-decoration: none; color: #FFFFFF; }

#footer a:link    { text-decoration: none; color: #FFFFFF; }
#footer a:visited { text-decoration: none; color: #FFFFFF; }
#footer a:active  { text-decoration: none; color: #FFFFFF; }
#footer a:hover	  { text-decoration: underline; color: #DD6600; }

/*-----------------------------------------
　class
-------------------------------------------*/
.schedule_time
{
	height: 26px;
	padding: 5px 10px;
	border: solid 1px #DEF8C2;
	color: white;
	background-color: #422929;
}
.schedule_week
{
	height: 26px;
	width: 40px;
	border: solid 1px #DEF8C2;
	font-size: 14pt;
	text-align: center;
	color: white;
	background-color: #422929;
}

.schedule_mark
{
	width:40px;
	height:26px;
	border:solid 1px #DEF8C2;
	background-color: white;
}

.schedule_mark_maru
{
	background-image: url(../img/schedule_mark_maru.png);
	background-position: center;
	background-repeat: no-repeat;
}
.schedule_mark_maru_plus
{
	background-image: url(../img/schedule_mark_maru_plus.png);
	background-position: 10px 7px;
	background-repeat: no-repeat;
}

.schedule_mark_rokuro
{
	width:40px;
	height:26px;
	background-image: url(../img/schedule_mark_rokuro.png);
	background-position: center;
	background-repeat: no-repeat;
}

img
{
	border: 0;
}

table {
	border-collapse: collapse;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	margin:0;
}
li
{
	list-style-type: none;
}

/*home WhatsNew */
#whats-new	{
	background: url(../img/top/wahats-new-bg.png) left top no-repeat;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	}
#whats-new .whats-new-text	{
	margin: 0;
	padding: 15px 0 15px 20px;
	}
#whatnew dl	{
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #7b4e3d;
	width : 670px;
	}	
#whatnew dl:after	{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}
* html #whatnew dl	{
	zoom: 1;
	}
*:first-child+html #whatnew dl	{
	zoom: 1;
	}
#whatnew dt	{
	padding: 0;
	margin: 0;
	float: left;
	padding-right: 10px;
	color: #e02c17;
	}
#whatnew dd	{
	width : 670px;
	white-space : nowrap;
	padding: 0 0 0 5px;
	margin: 0;
	color: #333;
	font-size : 18px;
	-webkit-text-size-adjust: 100%;
	}
#whatnew a,
#whatnew a:hover	{
	padding: 0;
	margin: 0;
	color: #333;
	text-decoration: none;
	}
#whatnew a:hover	{
	color: blue;
	text-decoration: underline;
	}
	
.clearfix:after	{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}
* html .clearfix	{
	zoom: 1;
	}
*:first-child+html .clearfix	{
	zoom: 1;
	}

.box-style01	{
	padding:0;
	margin:0;
	padding-left: 15px;
	padding-right: 3px;
	}
.box-style01-left	{
	width: 574px;
	padding:0;
	margin:0;
	float: left;
	}
.box-style01-right	{
	width: 290px;
	padding:0;
	margin:0;
	margin-left: 15px;
	float: left;
	}
.facebook-title	{
	background: url(../img/top/facebook-title-bg.png) left top no-repeat;
	padding: 15px 0 15px 20px;
	margin: 0;
	margin-bottom: 10px;
	}
.facebook-area-left	{
	float: left;
	}
.facebook-area-right	{
	float: left;
	margin-left: 10px;
	}
.box-style02	{
	padding:0;
	margin:0;
	padding-left: 15px;
	padding-right: 3px;
	}
.box-style02-left	{
	width: 574px;
	padding:0;
	margin:0;
	float: left;
	}
.box-style02-right	{
	width: 260px;
	padding:15px;
	margin:0;
	margin-left: 15px;
	float: left;
	background-color: #fad07e;
	}
.box-style02-right iframe	{
	padding:0;
	margin:0;
	}
.blog-title	{
	background: url(../img/top/blog-title-bg.png) left top no-repeat;
	padding: 15px 0 15px 20px;
	margin: 0;
	margin-bottom: 10px;
	}
		
.mb10	{
	margin-bottom: 10px;
	}


.add_footer_menu.add_ul_leset{
	margin : 0 !important;
	padding: 0 !important;
	}

#footer li{
	display: inline-block !important;
	}

ul{
	margin: 0;
	padding :0;
	}


ul.info_ichiran{
	margin:20px 0;
	padding:0;
	width : 680px;
	overflow : auto;
	height : 750px;
	}
ul.info_ichiran li{
	margin : 0 0 20px 0;
	padding : 0 0 20px 0;
	border-bottom : 2px dotted #937f50;
	overflow : hidden;
	}
ul.info_ichiran li .image{
	float : left;
	width: 150px;
	}
ul.info_ichiran li .data{
	width : 500px;
	float: left;
	margin: 0 0 0 10px;
	}
ul.info_ichiran li .image img{
	width: 150px;
	}
ul.info_ichiran li .title{
	font-size : 18px;
	color: #323232;
	font-weight: bold;
	margin : 0 0 10px 0;
	text-decoration : none;
	}
ul.info_ichiran li .title a{
	color: #323232;
	text-decoration : none;
	}
ul.info_ichiran li .title h3{
	color: #323232;
	text-decoration : none;
	}













